# List the document success rate metrics by customer group Gets the Document Success Rate timeseries for each customer group over the past 6 months. The data of the current month will not be included. For example, if it is April 15th today, the data for April will not be included. Data for March and earlier will be shown. Endpoint: GET /api/v1/metrics/customer_group_over_time Version: 2026-02-20 Security: basicAuth ## Response 200 fields (application/json): - `customer_groups` (array) An array containing the Document Success Rate timeseries for each customer group represented by the customer group ID. A timeseries over the past 6 months is present in the format of : . The data of the current month is not included. For example, if it is April 15th today, the data for April will not be included. Data for March and earlier will be shown. Example: {"1":{"05_21":"17.53","04_21":"13.21","03_21":"14.92","02_21":"8.99","01_21":"34.25","12_20":"12.30"},"2":{"05_21":"11.11","04_21":"7.87","03_21":"26.00","02_21":"11.06","01_21":"13.43","12_20":"17.92"},"4":{"05_21":"11.13","04_21":"9.17","03_21":"17.20","02_21":"19.06","01_21":"12.43","12_20":"15.92"}} - `success` (boolean) Indicates whether the metrics are retrieved successfully. If no data is loaded yet, a 200 response code will be returned with the success field set to true. All expected fields will be present but the value will be null. Example: true